What's new

3gs sim card+IOS problem

tretes

New Member
Joined
Oct 11, 2012
Messages
5
Reaction score
0
hello my Problem is that my Iphone 3gs Cant get past Sim card and when i try to hacktivate it i need 5.1.1 but my iphone has 6.0 :S. So my question is How do i downgrade To 5.1.1 on my 3gs when I cant get past no simcard at the same time?
 
OP
T

tretes

New Member
Joined
Oct 11, 2012
Messages
5
Reaction score
0
No why? I have a normal one but it should work? I mean the Simcard holder only fits the one i have...
 
OP
T

tretes

New Member
Joined
Oct 11, 2012
Messages
5
Reaction score
0
But my Sim Fits on in the card holder making it smaller would make it loose what is the diffirent with micro and normal cards?
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
The form factor is different. You can use the old method of cutting the SIM into the exact shape of a micro SIM for your 3GS, but it has to be the exact size or it won't fit or it'll be loose.

To downgrade below iOS 6, you'll need SHSH blobs from an earlier iOS to do so. The only way to get them now is from Cydia's server, which is only available after having jailbroken and having ran Cydia at least once. If your 3GS is second-handed, you can try to see if they're available. Open up TinyUmbrella, plug your device in, and click Save SHSH.

Under the general tab on the same window, if you or the previous owner jailbroke and ran Cydia once, it should pop out a few items with the headers iPhone 3GS, and ending with the possibilities of 3.x.x, 4.x.x or 5.x.x. Those are your blobs. If they're there, then you can downgrade. Otherwise, you're stuck on iOS 6.
 
OP
T

tretes

New Member
Joined
Oct 11, 2012
Messages
5
Reaction score
0
hmm everytime i try anything with the program it says " that ISPW is not supported by this version of redsn0w". Is there not any way i can overinstall the OS? or at least crash the software to choose a new OS file like i did at first when it crashed... ??? anyone help me?
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
One make sure you're running as admin. Two make sure you're downloading the IPSW using a NON-Internet explorer browser
 
OP
T

tretes

New Member
Joined
Oct 11, 2012
Messages
5
Reaction score
0
I think i solved it. Thanks for all help

http://appldnld.apple.com/iOS5.1.1/041-4347.20120427.o2yov/iPhone2,1_5.1.1_9B206_Restore.ipsw Download that

1) Download iOS 5.1.1, 5.1 or 5.0.1.
2) Download Redsn0w 0.9.11b1
3) Create backup your information on iCloud or iTunes.
4) Launch Redsn0w and connect iPhone 4S or iPad 2 with PC or Mac.
5) Click “Extras” -> “Even More” -> “Restore”
6) Click “IPSW” and select iOS 5.1 or iOS 5.1.1
7)IF "[FONT=Segoe UI, Tahoma, sans-serif]unable to parse" Find another Download from ^ above or contact me willy_spel@hotmail.com So if you want i can host the Exact files i used.[/FONT]
A) If you have SHSH blobs on your PC or Mac – click “Local” and select file “.plist” from your PC or Mac.
B) If you save SHSH blobs on Cydia -> turn on iPhone or iPad in DFU , and click “Remote”
icon_cool.gif
Click “Next”
9) and …. done.

And again if anyone has the same problem i can host the exact files i used and maybe Help with something else with the same problem. Contact me on my Private hotmail. Willy_spel@hotmail.com only private messages no commercial or other spam thank you.
 

Most reactions

Latest posts

Top